<div class="pageFooter">
    <img src="images/titles/newsletter.png" alt="Join our newsletter">
    <div class="pageFooter_input">
        <input type="email" name="" placeholder="ENTER YOUR E-MAIL HERE">
        <a href="#">GO</a>
    </div>
    <a href="mailto:service@essence.com.tw" class="pageFooter_email">service@essence.com.tw</a>
    <a href="#" class="pageFooter_tel">(02)2747-4656</a>
    <p class="pageFooter_cs">
        <span class="ess-icon"></span>
        線上客服
        <span>(週一至週五 09:00-18:00)</span>
    </p>
    <div class="pageFooter_social">
        <a href="line://"></a>
        <a href="https://www.facebook.com/essenceofclothing01/?fref=ts"></a>
    </div>
    <p class="pageFooter_copyright">Copyright @ ESSENCE Co.Ltd. 2017<br>All right reserved.</p>
</div>